html {
    font-size: 625%; /*100 ÷ 16 × 100% = 625%*/
    height: 100%;
}

@media screen and (min-width: 360px) and (max-width: 374px) and (orientation: portrait) {
    html {
        font-size: 703%;
    }
}

@media screen and (min-width: 375px) and (max-width: 383px) and (orientation: portrait) {
    html {
        font-size: 732.4%;
    }
}

@media screen and (min-width: 384px) and (max-width: 399px) and (orientation: portrait) {
    html {
        font-size: 750%;
    }
}

@media screen and (min-width: 400px) and (max-width: 413px) and (orientation: portrait) {
    html {
        font-size: 781.25%;
    }
}

@media screen and (min-width: 414px) and (max-width: 431px) and (orientation: portrait) {
    html {
        font-size: 808.6%;
    }
}

@media screen and (min-width: 432px) and (max-width: 479px) and (orientation: portrait) {
    html {
        font-size: 843.75%;
    }
}

body {
    width: 100%;
    height: 100%;
    font-size: .16rem;
    font-family: PingFangSC-Regular;
    padding: 0;
    margin: 0;
}

.app-down-clear-fixed {
    clear: both;
}

.swiper-container {
    height: 100%;
}

.ugirls-swiper-slide-01,
.ugirls-swiper-slide-02 {
    width: 100%;
    overflow: hidden;
}

.ugirls-swiper-slide-01 .page-01-container-01 {
    width: 100%;
    height: 100%;
    color: #ffffff;
    position: relative;
    background: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/page-01-gb.jpg) no-repeat;
    background-position: top center !important;
    background-size: 100% 100% !important;
    overflow: hidden;

    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);

    -moz-animation: page-01-container-01 15s linear; /* Firefox */
    -o-animation: page-01-container-01 15s linear; /* Opera */
    -webkit-animation: page-01-container-01 15s linear;
    animation: page-01-container-01 15s linear;
}

.ugirls-swiper-slide-01 .page-02-container-02 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    color: #ffffff;
}

.ugirls-swiper-slide-02 .page-01-container-01 {
    width: 100%;
    height: 100%;
    color: #ffffff;
    position: relative;
    background: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/page-02-gb.png) no-repeat;
    background-position: top center !important;
    background-size: 100% 100% !important;
}

.ugirls-swiper-slide-02 .page-01-container-01 .page-02-container-02 {
    position: absolute;
    top: .6rem;
    left: 5%;
    right: 5%;
    bottom: 38%;
    z-index: 1;
}

.ugirls-swiper-slide-02 .page-01-container-01 .page-02-container-03-title {
    width: 100%;
    font-size: .15rem;
    font-family: PingFangSC-Medium;
    color: rgba(255, 255, 255, 1);
    letter-spacing: 1px;
    text-align: center;
    padding-bottom: 10px;
}


.ugirls-swiper-slide-02 .page-01-container-01 .page-02-container-03-text {
    width: 100%;
    font-size: .14rem;
    font-family: PingFangSC-Regular;
    color: rgba(255, 255, 255, 1);
    letter-spacing: 1px;
    text-align: center;
}

.ugirls-swiper-slide-02 .page-01-container-01 .page-02-container-03 {
    position: absolute;
    left: 5%;
    right: 5%;
    bottom: .05rem;
    z-index: 1;
}

.ugirls-swiper-slide-02 .page-01-container-01 .page-02-container-03-button {
    width: 1.5rem;
    background: rgba(255, 255, 255, 1);
    border-radius: 46px;
    color: #000;
    line-height: .4rem;
    text-align: center;
    height: .4rem;
    font-size: .16rem;
    margin: 0 auto;
    margin-top: .1rem !important;
}

.page-04-button {
    width: 1.5rem;
    background: rgba(255, 255, 255, 1);
    border-radius: 46px;
    color: #000;
    line-height: .4rem;
    text-align: center;
    height: .4rem;
    font-size: .16rem;
    margin: 0 auto;
    margin-top: .1rem !important;
}

.page-02-container-03-next {
    position: relative;
    width: 100%;
    height: .3rem;
    margin-top: 10px;
}

.group-01 {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;

    transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -o-transform: translateY(0);
}

.group-02 {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;

    transform: translateX(0);
    -ms-transform: translateX(0);
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -o-transform: translateX(0);
}

.group-03 {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;

    transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -o-transform: translateY(0);
}

.group-01-animation {
    -moz-animation: group-an-01 1s linear 0s 1 alternate forwards;
    -o-animation: group-an-01 1s linear 0s 1 alternate forwards;
    -webkit-animation: group-an-01 1s linear 0s 1 alternate forwards;
    animation: group-an-01 1s linear 0s 1 alternate forwards;
}

.group-02-animation {
    -moz-animation: group-an-02 1s linear 0s 1 alternate forwards;
    -o-animation: group-an-02 1s linear 0s 1 alternate forwards;
    -webkit-animation: group-an-02 1s linear 0s 1 alternate forwards;
    animation: group-an-02 1s linear 0s 1 alternate forwards;
}

.group-03-animation {
    -moz-animation: group-an-03 1s linear 0s 1 alternate forwards;
    -o-animation: group-an-03 1s linear 0s 1 alternate forwards;
    -webkit-animation: group-an-03 1s linear 0s 1 alternate forwards;
    animation: group-an-03 1s linear 0s 1 alternate forwards;
}

.circle-01 {
    width: 14.97%;
    height: 14.97%;
    position: absolute;
    top: 55%;
    left: 0;
    z-index: 2;
}

.circle-02 {
    width: 12.425%;
    height: 12.425%;
    position: absolute;
    bottom: 13%;
    left: 68.2634%;
    z-index: 2;
}

.circle-03 {
    width: 8.8323%;
    height: 8.8323%;
    position: absolute;
    bottom: -14px;
    left: 32.8862%;
    z-index: 2;
}

.model-x {
    width: .8rem;
    height: .8rem;
    display: block;
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    left: 13%;
    z-index: 2;
    top: 33%;
}

.model-01 {
    width: .65rem;
    height: .65rem;
    display: block;
    position: absolute;
    left: 44.61%;
    bottom: 26%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.model-06 {
    width: .6rem;
    height: .6rem;
    display: block;
    position: absolute;
    left: 60%;
    bottom: 53%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

/** 3 **/

.iphone-icon {
    width: 4.79%;
    height: 4.79%;
    position: absolute;
    top: 45%;
    left: 6.886%;
    z-index: 999;
}

.miting {
    width: 7.335%;
    height: 7.335%;
    position: absolute;
    top: 30%;
    left: 42.365%;
    z-index: 999;
}

.msg {
    width: 4.94%;
    height: 4.94%;
    position: absolute;
    bottom: 14%;
    left: 10.029%;
    z-index: 999;
}

.model-02 {
    width: .45rem;
    height: 0.45rem;
    display: block;
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    left: 2%;
    bottom: 15%;
}

.model-03 {
    width: .55rem;
    height: 0.55rem;
    display: block;
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    bottom: 20%;
    left: 73%;
}

.model-05 {
    width: .5rem;
    height: .5rem;
    display: block;
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    z-index: 999;
    top: 33%;
    right: 0%;
}

.model-091 {
    width: .2rem;
    height: .2rem;
    display: block;
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    bottom: 42%;
    left: 86%;
    z-index: 999;
}

.model-04 {
    width: .8rem;
    height: .8rem;
    display: block;
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    bottom: -2%;
    left: 47%;
    z-index: 999;
}

.model-07 {
    width: .5rem;
    height: .5rem;
    display: block;
    position: absolute;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    left: 43.11377%;
    z-index: 999;
    top: 8%;
}

.model-08 {
    width: .35rem;
    height: .35rem;
    display: block;
    position: absolute;
    left: 75.592%;
    top: 5%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    z-index: 999;
}

.mode-09 {
    width: .55rem;
    height: .55rem;
    display: block;
    position: absolute;
    left: 19.61%;
    bottom: 8%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    z-index: 999;
}

.video {
    width: 6.7365%;
    height: 6.7365%;
    position: absolute;
    left: 68%;
    bottom: 40%;
    z-index: 999;
}

.circle-01 img,
.circle-02 img,
.circle-03 img,
.iphone-icon img,
.miting img,
.msg img,
.video img,
.mode-09 img {
    width: 100%;
}

.ugirls-swiper-slide-03 .page-01-container-01 {
    width: 100%;
    height: 100%;
    color: #ffffff;
    position: relative;
    background: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/page-03-gb.png) no-repeat;
    background-position: top center !important;
    background-size: 100% 100% !important;
}

.swiper-01-title {
    width: 20%;
    height: 16.791604%;
    text-align: center;
    margin: 0 auto;
    padding-top: 13%;
}

.swiper-01-title-logo {
    width: 100%;
}

.swiper-01-title-logo img,
.swiper-01-content img,
.next img,
.page-head-logo img {
    width: 100%;
}

.swiper-01-title-text {
    font-size: .15rem;
    font-family: PingFangSC-Regular;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
}

.swiper-01-content {
    width: 76.6667%;
    text-align: center;
    margin: 0 auto;
    padding-top: 15%;
    position: relative;
}

.swiper-01-content-text-01 {
    position: absolute;
    top: 85%;
    right: 3%;
    font-size: .12rem;
    font-family: PingFangSC-Regular;
    color: rgba(255, 255, 255, 1);

    -moz-animation: page-01-text-01 1.5s cubic-bezier(0, 0, 0, 1); /* Firefox */
    -o-animation: page-01-text-01 1.5s cubic-bezier(0, 0, 0, 1); /* Opera */
    -webkit-animation: page-01-text-01 1.5s cubic-bezier(0, 0, 0, 1);
    animation: page-01-text-01 1.5s cubic-bezier(0, 0, 0, 1);

}

.swiper-01-content-text-02 {
    position: absolute;
    top: 95%;
    right: -10%;
    font-size: .12rem;
    font-family: PingFangSC-Regular;
    color: rgba(255, 255, 255, 1);

    -moz-animation: page-01-text-02 2s cubic-bezier(0, 0, 0, 1); /* Firefox */
    -o-animation: page-01-text-02 2s cubic-bezier(0, 0, 0, 1); /* Opera */
    -webkit-animation: page-01-text-02 2s cubic-bezier(0, 0, 0, 1);
    animation: page-01-text-02 2s cubic-bezier(0, 0, 0, 1);
}

.swiper-01-button {

    width: 1.5rem;
    border-radius: 46px;
    color: #ffffff;
    line-height: .4rem;
    text-align: center;
    height: .4rem;
    font-size: .16rem;
    margin: 0 auto;

    border: 2px solid rgba(255, 255, 255, 1);

    margin-top: 5% !important;
}

.next {
    width: 30px;
    height: 20px;
    text-align: center;
    margin: 0 auto;
    margin-top: 5% !important;

    background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    -webkit-background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    -o-background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    -moz-background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);

    background-repeat: no-repeat;
    background-position: top center !important;
    background-size: 100% 100% !important;

    -moz-animation: next .8s infinite linear; /* Firefox */
    -o-animation: next .8s infinite linear; /* Opera */
    -webkit-animation: next .8s infinite linear;
    animation: next .8s infinite linear;
}

.next-02 {
    width: 30px;
    height: 20px;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    top: 5% !important;
    left: 46%;

    background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    -webkit-background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    -o-background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);
    -moz-background-image: url(https://yuyue-pro.oss-cn-shenzhen.aliyuncs.com/tupian/next-01.png);

    background-repeat: no-repeat;
    background-position: top center !important;
    background-size: 100% 100% !important;

    -moz-animation: next-02 .8s infinite linear; /* Firefox */
    -o-animation: next-02 .8s infinite linear; /* Opera */
    -webkit-animation: next-02 .8s infinite linear;
    animation: next-02 .8s infinite linear;
}

.page-head {
    width: 90%;
    height: .6rem;
    line-height: .6rem;
    margin: 0 auto;
    /* border-bottom: 1px solid rgba(196, 196, 196, 0.68); */
}

.page-head-logo {
    float: left;
    width: .4rem;
    height: .4rem;
    margin-top: 0.1rem;
}

.page-head-text {
    float: left;
    font-size: .2rem;
    margin-left: .1rem;
    font-family: PingFangSC-Medium;
    color: rgba(255, 255, 255, 1);
}

.ugirls-swiper-slide-03 .page-head {
    width: 90%;
    height: .6rem;
    line-height: .6rem;
    margin: 0 auto;
    /* border-bottom: 1px solid rgba(253, 253, 253, 0.68); */
}

.page-03-container {
    width: 100%;
}

.page-03-title {
    width: 100%;
    text-align: center;
    font-size: .3rem;
    font-family: PingFangSC-Medium;
    color: rgba(255, 255, 255, 1);
    margin-top: 0.05rem;
    margin-bottom: 0.05rem;
}

.page-04-text-01 {
    margin-top: 0.05rem;
    padding-bottom: 10px;
}

.page-04-text {
    width: 100%;
    text-align: center;
    font-size: .14rem;
    font-family: PingFangSC-Medium;
    color: rgba(255, 255, 255, 1);
    padding-bottom: 10px;
}

/*****解决ios用户在微博上无法点击下载按钮问题-添加遮罩层进行引导*****/
#shade-child {
    width: 100%;
    height: 0px;
    background: url(https://static.youguoquan.com/common/official-mobile/images/Common/shade-Pic.png) no-repeat top;
    background-size: contain;
    overflow: hidden;
    transition-property: height 0.3s ease-out;
    /* Firefox 4 */
    -moz-transition: height 0.3s ease-out;
    /* Safari and Chrome */
    -webkit-transition: height 0.3s ease-out;
    /* Opera */
    -o-transition: height 0.3s ease-out;
}

#shade-child-02 {
    width: 100%;
    height: 0px;
    background: url(https://static.youguoquan.com/common/official-mobile/images/Common/shade-android.png) no-repeat top;
    background-size: contain;
    overflow: hidden;
    transition-property: height 0.3s ease-out;
    /* Firefox 4 */
    -moz-transition: height 0.3s ease-out;
    /* Safari and Chrome */
    -webkit-transition: height 0.3s ease-out;
    /* Opera */
    -o-transition: height 0.3s ease-out;
}

#shade-father, #shade-father-02 {
    display: none;
    z-index: 9000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0 5% 0 14%;
    background-color: rgba(0, 0, 0, 0);
    transition-property: background-color 0.3s ease-out;
    /* Firefox 4 */
    -moz-transition: background-color 0.3s ease-out;
    /* Safari and Chrome */
    -webkit-transition: background-color 0.3s ease-out;
    /* Opera */
    -o-transition: background-color 0.3s ease-out;
}

.modal-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    background-color: #101010d1;
    z-index: 999999;
}

.modal-swiper-container {
    width: 90%;
    height: 3rem;
    margin: 0 auto;
    margin-top: 1rem !important;
    background-color: #ffff;
    overflow: hidden;
    position: relative;
}

.swiper-pagination1 {
    text-align: center;
    margin-left: -10px;
}

.modal-swiper-close {
    position: absolute;
    top: 0.08rem;
    right: .1rem;
    color: #ffffff;
}

.modal-swiper-title {
    width: 100%;
    height: .4rem;
    line-height: .4rem;
    text-align: center;
    background-color: #000;
    color: #fff;
}

.modal-swiper-main {
    width: 100%;
    padding: .1rem;
    overflow: hidden;
}

.modal-swiper-main .swiper-slide img {
    width: 100%;
}

.is-loding {
    height: .5rem;
    width: .5rem;
    margin: 0 auto;
    display: block;
    margin-top: .1rem !important;
}

.page-02-container-03-bottom {
    bottom: 1rem !important;
}